Help getting Dragon Quest VII to work

Discussion in 'PSP - Games & Content' started by mrdrew_champloo, Jan 31, 2010.

  1. mrdrew_champloo
    OP

    mrdrew_champloo Member

    Newcomer
    1
    Nov 4, 2009
    United States
    I'm currently running 5.50 GEN-D2 and the game runs but text boxes won't display (Which are essential for a DQ game haha). I looked up the compatibility list and it says,

    Locks up at Deathpal boss

    UPDATE: Stopped locking up on Deathpal boss using 3.10 OE-A and up.

    Locks up on 3.80. Use 3.40 via popsloader

    4.01:works perfect-ƒR()§†H@X

    5.00: Text windows do not display. -- SargeSmash UPDATE 5.00m33-3: Make multi-disk EBOOT (ImpalerPSX), use POPS 3.71.


    Is there anyway I can downgrade to 4.01 or am I beyond the point of downgrading? Thanks for the help [​IMG]
     
  2. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    6
    Jul 14, 2008
    Use Popsloader....
     
  3. taken

    taken GBAtemp Advanced Fan

    Member
    2
    Dec 23, 2008
    United Kingdom
    Do what, xist says do popsloader to 4.01
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice